@0 = ~Sono venuto con una domanda in mente. Ho trovato questa melma scura sotto la Quercia Aggrovigliata. Hai idea di cosa sia?~
@1 = ~Sono qui per parlare della purificazione del sangue draconico che hai identificato.~
@2 = ~Il sangue draconico è purificato? Sono venuto a prenderlo.~
@3 = ~Quercia Aggrovigliata? Hmm, fammi dare un'occhiata.~
@4 = ~Scura davvero. Vecchia, presumo. Vortici appena visibili... Devo controllare un'altra cosa. Aspetta un momento, per favore... Devo fare un piccolo esperimento...~
@5 = ~E sì. Credo di sapere cos'è. È sangue. Sangue draconico. Un componente interessante. Alcuni lo usano in potenti rituali. Quelli più vili lo usano per creare artefatti adatti solo al mercato nero. Niente che io venderei.~
@6 = ~Ma dato che non sembri un membro del Culto del Drago, posso aiutarti a purificare questo componente. Preferirei che venisse usato in modo benefico piuttosto che essere sprecato o usato da persone meno... appropriate.~
@7 = ~L'alchimista che conosco lo purificherà, ma so che per trattare un componente così raro chiederà 15.000 monete d'oro. Sì, lo so, ma è il prezzo adeguato per queste cose.~
@8 = ~È una grossa somma, quindi non ti chiederò di prendere una decisione adesso. Pensaci su. Prenditi il tuo tempo. Se deciderai che è qualcosa che ti interessa, torna. L'Emporio dell'Avventuriero è sempre aperto per i clienti migliori!~
@9 = ~Sì, certo. Hai deciso di fare una prova? Vuoi che il mio amico lo purifichi? Ti costerà 15.000 Monete d'oro.~
@10 = ~Sì. Forse potrà essermi utile in qualche modo.~
@11 = ~No, ripensandoci credo che al momento sia troppo costoso per me.~
@12 = ~Perfetto. Passerò la fiala al mio amico. Torna a trovarmi tra tre giorni. Per allora dovrebbe essere pronta.~
@13 = ~Certo. Forse ti va di dare un'occhiata alle mie merci, allora? Fa' un giro tra gli scaffali e fammi sapere se trovi qualcosa che attira la tua attenzione.~
@14 = ~Non ancora. La pazienza è una virtù, caro cliente. Torna tra qualche giorno e forse sarà pronto.~
@15 = ~Sì, è pronto. Il mio amico l'ha identificato come sangue di un drago d'argento. È un componente piuttosto raro. Fa' attenzione e usalo per una giusta causa.~